Bug 847965 - The "Learn more" and "Get Started" link in some pages have not been changed to the new site.
The "Learn more" and "Get Started" link in some pages have not been changed t...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 04:45 EDT by Mengjiao Gao
Modified: 2015-05-14 22:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mengjiao Gao 2012-08-14 04:45:59 EDT
Description of problem:
    The link url of "Learn More" and "Get Started" in the openshift landing page have been changed to the new ones:"/community/paas" page and "/community/get-started" page.

    But these two link in the header of other pages (include the learn_more page, get_started page, and all community pages) was pointed to the old site "/app/platform" and "/app/getting_started".

Version-Release number of selected component (if applicable):
devenv_1979

How reproducible:

always
Steps to Reproduce:
1.Go to learn_more page, get_started page, or one community page.
2.Check the "Learn more" and "Get Started" link in the header of this page.
3.
  
Actual results:
They are pointed to the old site "/app/platform" and "/app/getting_started".

Expected results:
They should be pointed to the new site "/community/paas" and "/community/get-started".

Additional info:
Comment 1 Clayton Coleman 2012-08-14 10:08:13 EDT
Header links won't change until we go live on production at the end of this sprint.
Comment 2 Clayton Coleman 2012-09-06 16:02:46 EDT
fixed in production
Comment 3 Mengjiao Gao 2012-09-06 23:26:27 EDT
Tested this issue on production and devenv_2128, it have been fixed to point the right page. So I will verify it.

Note You need to log in before you can comment on or make changes to this bug.